This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 118899 - elements from window Selection in component "Openoffice Math" are hidden
elements from window Selection in component "Openoffice Math" are hidden
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: openoffice.org (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-22 11:55 EST by Maxim Dubovoy
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 08:25:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maxim Dubovoy 2004-03-22 11:55:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; uk-UA; rv:1.5) Gecko/20040103

Description of problem:
When I enlarge scale of userinterface font by choosing
Options...->Openoffice.org->View->Scale
and enter value, for example 150%, the all elements became bigger, so
it make work with program more convinient when working on displays
with high resolution. But it causes problem. If I choose window with
formula-elements (View->Selection), some elements from this window (in
bottom) became hidden, so I cannot choose them at all. In addition,
this  window is not resizible..

Version-Release number of selected component (if applicable):
openoffice.org-1.1.0-24

How reproducible:
Always

Steps to Reproduce:
1.choose Options...->Openoffice.org->View->Scale
2.Set Scale - 150%
3. Close window 'Selection' if it's opend and open it again by
choosing (View->Selection)
    

Actual Results:  Some elements at the bottomn became hidden

Expected Results:  All of that elements should be fully visible

Additional info:
Comment 1 Caolan McNamara 2004-12-21 08:25:13 EST
Seems ok now in a contemporary FC-3, stuff doesn't get lost off the
dialog.

Note You need to log in before you can comment on or make changes to this bug.